.product_plus {
   font-size: 12em; 
   margin-left:5px; 
   margin-right:5px;
}

.bbn_button {
   margin-left:50px;
   vertical-align:middle;
   padding-bottom: 60px;
}

.discountText {
	padding-top: 10px;
   padding-bottom: 10px;
   font-size: 1.5em;
}

.centerBoxContentsBTXSell {
  float: left;
  vertical-align: top;
  margin: 1em 0em; 
  text-align: center;

}

#betterTogetherDiscountPolicy.content  /*  Controls the Better Together, Combined Product Display box */
{
		border: 1px solid #dddbdb;
		background-color:#FFFFFF;
		text-align:center;
}

.discountImages a img
{
	border: 1px solid #dddbdb;
}

#betterTogetherCenterboxDefault.centerBoxWrapper	/* Controls the center box in main page, categories and shopping cart for better together specials*/
{
	padding-top:10px;
}

#betterTogetherCenterboxDefault.centerBoxWrapper table
{
	font-size: 1.3em;
	text-align:center;	
}

.discountextra
{
	font-size:.7em;
}